@media only screen and (max-width: 767px) {
    #index .box .processList .item {
        margin: 5px;
    }
}

#index .carousel {
    height: 500px;
    position: relative;
    overflow-x: hidden;
    margin-top: 150px;
}

.carousel:hover .carousel_arrow {
    display: block;
}

#index .carousel .carousel_item {
    width: 100%;
    display: inline-block;
    overflow: hidden;
    position: absolute;
    z-index: 0;
}

.carousel img {
    width: 100%;
    height: 500px;
    display: block;
}

.carousel .carousel_arrow {
    border: none;
    outline: 0;
    padding: 0;
    margin: 0;
    height: 36px;
    width: 36px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 50%;
    background-color: rgba(31, 45, 61, .11);
    color: #FFF;
    position: absolute;
    top: 50%;
    z-index: 100000;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-size: 12px;
    display: none;
}

.carousel .carousel_arrow:hover {
    background-color: rgba(31, 45, 61, .22);
}

.carousel .arrow_left {
    left: 16px;
}

.carousel .arrow_right {
    right: 16px;
}

.carousel .carousel_indicators {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 100000;

}

.carousel_indicators .indicators_box {
    display: inline-block;
    padding: 12px 4px;
    cursor: pointer;
    background: transparent;
}

.indicators_box .indicators_button {
    display: block;
    opacity: 0.48;
    width: 30px;
    height: 2px;
    background-color: #FFF;
    border: none;
    outline: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

#index .box {
    padding: 50px 0;
}

#index .box:nth-child(2n - 1) {
    background: #f2f2f2;
}

#index .box .advantage {
    display: flex;
    flex-wrap: wrap;

}

#index .box .advantage .item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #ffffff;
    padding: 30px 10px;
    box-shadow: 0 0 5px #e3e3e3;
    margin: 0 10px 20px;
    box-sizing: border-box;
}

.box .advantage .item .icon {
    height: 60px;
    width: 60px;
}

.box .advantage .item .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 5px;
    font-size: 25px;
    color: #303133;
    text-align: center;
}

.box .advantage .item .desc {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    font-size: 14px;
    color: #606266;
    text-align: center;
}

.box .advantage .banner {
    padding: 0 10px;
    box-sizing: border-box;
    width: 100%
}

#index .box .common-title {
    border-bottom: 1px solid #dcdfe6;
    text-align: center;
}

#index .box .common-title .cn {
    display: inline-block;
    border-bottom: 1px solid #1fb47d;
    padding-bottom: 8px;
    font-size: 30px;
    color: #303133;
}

#index .box .en {
    padding-top: 8px;
    font-size: 15px;
    color: #606266;
    text-align: center;
    padding-bottom: 20px;
}

#index .box .styleList {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

.box .styleList .item {
    font-size: 12px;
    border-radius: 3px;
    font-weight: 500;
    padding: 9px 0;
    border: 1px solid #DCDFE6;
    box-sizing: border-box;
    white-space: nowrap;
    text-align: center;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    color: #606266;

}

.box .styleList .item:hover {
    background: #ecf5ff;
    color: #409eff;
}

#index .box .case {
    display: flex;
    justify-content: space-between;
}

.box .case .img {
    border: 4px solid #dcdfe6;
}

.box .case .img img {
    width: 100%;
}

.box .case-banner {
    width: 100%;
    margin-top: 20px;
}

#index .box .team {
    display: flex;
    flex-wrap: wrap;
}

#index .box .team .item {
    background: #f7f7f7;
    padding: 20px;
    border: 1px solid #E7E5E5CE;
    margin: 0 10px 10px;

}

.box .team .item .avatar {
    text-align: center;
    padding: 0 30px;
}

.box .team .item .avatar img {
    height: 196px;
    width: 100%;
    border-radius: 50%;
}

.box .team .item .tag {
    background: #ecf5ff;
    border: 1px solid #d9ecff;
    display: inline-block;
    height: 20px;
    padding: 0 5px;
    line-height: 19px;
    font-size: 12px;
    color: #409EFF;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}

.box .team .item .name {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 24px 0;
}

.box .team .item .name .left {
    font-size: 24px;
    color: #303133;
    margin-right: 10px;
}

.box .team .item .name .right {
    font-size: 14px;
    color: #ee7e1a;
}

.box .team .item .experience {
    display: flex;
    justify-content: space-between;
    margin-top: 14px;
    margin-bottom: 30px;
}

.box .team .item .experience .number {
    font-size: 14px;
    color: #000000;
}

.box .team .item .text {
    line-height: 25px;
    color: #606266;
    height: 50px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

#index .box .process {
    display: flex;
    flex-wrap: wrap;
}

#index .box .process .banner {
    width: 100%;
    display: block;
    height: 423px;
}

#index .box .process .left {
    background: #383749;
    padding: 25px 20px;
    height: 55px;
    border-bottom: 1px solid #fbfbfb;
}

#index .box .process .left .title {
    font-size: 20px;
    color: #fcfcfc;
    margin-bottom: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#index .box .process .left .desc {
    font-size: 14px;
    color: #afaeb3;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#index .box .process .right {
    background: #f0f0f0;
    padding: 20px;
    height: 65px;
    border-bottom: 1px solid #fbfbfb;
}

#index .box .process .right p {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0;
    font-size: 14px;
    color: #666;

}

#index .box .news {
    display: flex;
}

#index .box .news .item {
    border: 1px solid #dcdfe6;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    margin: 0 5px;
}

#index .box .news .item img {
    width: 100%;
    height: 185px;
    display: block;
}

#index .box .news .item .title {
    margin: 8px 0;
    font-size: 19px;
    line-height: 25px;
    font-weight: 700;
    color: #303133;
    height: 49px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#index .box .news .item .desc {
    font-size: 14px;
    line-height: 27px;
    height: 54px;
    color: #909399;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#index .box .news .item .desc span {
    height: 20px;
    padding: 0 5px;
    line-height: 19px;
    background: #ecf5ff;
    display: inline-block;
    font-size: 12px;
    color: #409EFF;
    border: 1px solid #d9ecff;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}

#index .box .processList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
}

#index .box .processList .item {
    background: #fcfcfc;
    text-align: center;
    padding: 20px 0;
    border-radius: 8px;
    box-sizing: border-box;
}

#index .box .processList .item img {
    height: 50px;
    width: 50px;
}

#index .box .processList .item p {
    margin: 10px 0;
    font-size: 20px;
    font-weight: 700;
    color: #666;
}

#index .box .propaganda {
    display: flex;
    flex-wrap: wrap;
}

#index .box .propaganda .text {
    display: flex;
    background: #ffffff;
    flex-wrap: wrap;
    align-items: center;
}

#index .box .propaganda .text .title {
    text-align: center;
    font-size: 40px;
    color: #4cb887;
    line-height: 226px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}

#index .box .propaganda .text .slogan {
    color: #4cb887;
    margin-bottom: 10px;
    font-size: 20px;
    margin-top: 0;
}

#index .box .propaganda .text .desc {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    color: #666;
    font-size: 16px;
    margin-top: 0;
}

#index .box .propaganda .img {
    width: 100%;
    height: 258px;
}

#index .box .propaganda .banner {
    width: 100%;
    height: 484px;
}

